@charset "utf-8";
/* CSS Document */
html, body,
ul, ol, li,
h1, h2, h3, h4, h5, h6, p, div {
  margin: 0;
  padding: 0;
}
li{
	list-style: none;
}
a {
  text-decoration: none;
}
/* リンクのスクロール */
html{
  scroll-behavior: smooth; /* スムーススクロール */
}
/* フォントと背景 */
body{
	
	color: #232121;
	background-color: #ffffff; /* 背景色 */
	overflow-wrap: anywhere;
}
.main{
font-family: 'Noto Sans JP Regular', serif; /* フォント */
}
.font_kiwi{
	font-family: "Kiwi Maru", serif;
	font-weight: normal;
}
.font_kaisei{
  font-family: "Kaisei Opti", serif;
  font-style: normal;
}

/*ツアー*/
#tour{
max-width: 1000px;
  margin: 70px auto 0;
}
.tab_menu {
    margin-top: 30px;
    background-color: #fff;
    box-sizing: border-box;
}
.tab_menu ul.area {
    display: flex;
}
.tab_menu ul.area li {
    width: 25%;
    list-style-type: none;
    border: 1px solid #783930;
    text-align: center;
    padding: 15px 0;
    font-size: 20px;
    cursor: pointer;
    border-right: none;
    border-bottom: none;
    font-weight: bold;
}
.tab_menu ul.area li:last-of-type {
    border-right: 1px solid #c18bb9;
}
.tour-area .tour-contents {
    border: 3px solid #c4a8a4;
    background-color: #fff;
    display: none;
}
.tour-area .tour-contents * {
    box-sizing: border-box;
}
.tour-area .tour-contents ul li {
    list-style-type: none;
    position: relative;
}
.tour-area .tour-contents ul li a {
    display: flex;
    border-bottom: 1px dotted #ccc;
    padding: 10px;
    flex-wrap: wrap;
    text-decoration: none;
}
.tour-area .tour-contents ul li a:hover {
    background-color: #c4a8a4;
    transition: 0.2s linear;
}
.tour-area .tour-contents ul li a:hover .box .item1,
.tour-area .tour-contents ul li a:hover .box .item3,
.tour-area .tour-contents ul li a:hover .box .item2,
.tour-area .tour-contents ul li a:hover .box .bottom_box .hotel_item{
    color: #fff;
}
.tour-area .tour-contents ul li:last-child a{
    border-bottom: none;
}
.tour-area .tour-contents ul li .img img {
    object-fit: cover;
    width: 250px;
    height: 150px;
}
.tour-area .tour-contents ul li .box {
    width: calc(100% - 250px);
    padding: 0 10px;
    position: relative;
}
.tour-area .tour-contents ul li .box .item1 {
    text-decoration: underline;
    font-size: 16px;
    color: #333;
    font-weight: bold;
           overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
}
.tour-area .tour-contents ul li .box .item3{
    color: #333;
    display: flex;
    justify-content: right;
    align-items: flex-start;
min-width: 350px;
}
.tour-area .tour-contents ul li .box .item3 .midashi{
width: 20px;
}
.tour-area .tour-contents ul li .box .item2 {
    color: #333;
    font-size: 15px;
}
.tour-area .tour-contents ul li .box .item3 .t-item span{
display: block;
}
.tour-area .tour-contents ul li .item3 .t-item span.per-person,
.tour-area .tour-contents ul li .item3 .t-item span.nenyu{
font-size: 13px;

}
.tour-area .tour-contents ul li .item3 .t-item span.per-person{
color: #f51b44;
}
.tour-area .tour-contents ul li .item3 .t-item{
margin-left: 6px;
}

.tour-area .tour-contents ul li .box .bottom_box{
display: flex;
justify-content: space-between;
}
.tour-area .tour-contents ul li .bottom_box .hotel_item{
color: #333;
  font-size: 14px;
  background: url(../img/danang-hoian-tour/hotel_icon.png) no-repeat;
  background-size: 20px;
  width: calc(100% - 350px);
  padding-left: 25px;
  padding-top: 30px;
  background-position: left 30px;
}
.tour-contents ul li .box .item3 .price,.tour-area .tour-contents ul li .item3 .price{
    font-size: 28px;
    color: #f51b44;
line-height: 1;
}
.tab_menu ul.area li.on {
    background-color: #783930;
    color: #fff;
    border-color: #783930;
}
.tab_menu ul.area li:hover {
    background-color: #783930;
    color: #fff;
}
.tour-area .tour-contents .link-button a {
    display: block;
    width: 770px;
    margin: 40px auto;
    background: #783930;
    text-align: center;
    text-decoration: none;
    transition: 0.2s linear;
    padding: 1px;
    color: #fff;
    position: relative;
    border-radius: 10px;
}
.tour-area .tour-contents .link-button a span {
    display: inline-block;
    font-size: 25px;
    padding: 15px;
    font-weight: bold;
}
.tour-area .tour-contents .link-button {
    margin: 20px 0;
}
.tour-area .tour-contents .link-button a:hover {
    opacity: 0.8;
}
.tour-contents p.img {
    position: relative;
}
.tour-contents .area-name {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #676767;
    padding: 5px;
    color: #fff;
    font-size: 13px;
}
.tour-area .tour-contents .link-button a span::before {
    content: '';
    position: absolute;
   top: 48%;
    right: 4%;
    transform: rotate(45deg) translateY(-50%);
    width: 11px;
    height: 11px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    border-color: #FFF;
}
#tour .tour-area .genre_detail{

	height: auto;
    font-size: 0;
}
#tour .tour-area .genre_detail span{
border: 1px solid #bebebe;
border-radius: 15px;
  margin-right: 5px;
    font-size: 12px;
    line-height: 175%;
    display: inline-block;
    padding: 1px 7px;
    font-weight: bold;
    margin-bottom: 3px;

    color: #333;
      background-color: #fff;
}
#tour .tour-area .genre_detail .left_area{
	float:left;
	width:525px;
	padding:0px;
	margin:0px;
}
#tour .tour-area .genre_detail .right_area{
	float:right;
	width:326px;
}
#tour .tour-area .genre_detail .right_area .bt_detail a{
	background:url(../img/bt_detail_l.png) left top no-repeat;
	width:326px;		
	height:54px;
	padding:0px;
	display:block;
	margin:0px;
}
#tour .tour-area .genre_detail .right_area .bt_detail:hover{
    opacity:0.5;
    -moz-opacity:0.5;
    filter:alpha(opacity = 50);
}

#tour .tour-area .genre_detail .right_area .bt_detail a span{
	display:none;
}

#tour .tour-area .genre_detail .right_area .tour_cd{
	margin:0px;
	padding:4px 0px 0px 0px;
	text-align:center;
}
#tour .tour-area .genre_detail span.icon_ebf{background:url(../img/danang-hoian-tour/icon_ebf.png) no-repeat right center #fff; padding-right:25px;background-size: 30px;}
#tour .tour-area .genre_detail span.icon_car{background:url(../img/danang-hoian-tour/icon_car.png) no-repeat right center #fff; padding-right:35px}

#tour .data-box{
    display: flex;
    position: absolute;
  bottom: 56px;
  left: 270px;
}
#tour .data-box .iconbox p.rank{
    width: auto;
    font-size: 13px;
    color: #fff;
    border-radius: 12px;
    padding: 0 10px;
    text-align: center;
    display: inline-block;
    font-weight: bold;
}
#tour .data-box .iconbox p.rank.high{
    background: #a48700;
}
#tour .data-box .iconbox p.rank.low {
    background: #213264;
}
#tour .data-box p.kuchikomi .evaluation{
    font-weight: bold;
    padding-left: 4px;
    font-size: 15px;
}
#tour .data-box p.kuchikomi{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}
#tour .data-box p.kuchikomi .evaluation.ore{
    color: #ff4e00;
}
#tour .data-box p.kuchikomi .evaluation.yellow{
   color: #ff9900;
}
#tour .data-box p.kuchikomi .evaluation .comment{
font-size: 14px;
    padding-left: 0;
}
#tour .data-box p.kuchikomi .number {
    font-size: 14px;
    font-weight: normal;
    color: #000;
    padding: 0;
    margin: 0;
}
#tour .data-box p.kuchikomi .number a{
      text-decoration: underline;
      display: inline;
}
#tour .data-box p.kuchikomi .star {
    display: flex;
}
#tour .data-box p.kuchikomi .evaluation.ore{
    color: #ff4e00;
}
#tour .data-box p.kuchikomi .evaluation.yellow{
   color: #ff9900;
}
#tour .box-left .data-box,#tour .box-right .data-box{
    width: 100%;
}

.tour-area .tour-contents ul li .data-box a{
border-bottom: none;
padding: 0;
}
.tour-area .tour-contents ul li .data-box a:hover{
background-color: transparent;
color: #333;
}








/* PCレイアウト */
@media (min-width: 640px) {
	.pc_none{
		display: none;
	}
	/* コンテンツ幅 */
	.contents{
		max-width:750px;
		width: 100%;
		margin:0 auto;
		position: relative;
		z-index: 10;
	}
	.contents1{
		max-width:1000px;
		width: 100%;
		margin:0 auto;
	}
	/* メインビジュアル */
	.main img{
		width: 100%;
	}
	/* 隠れ家カフェからアパートメントカフェまで、ベトナムカフェが街を彩る。 */
	.main_box{
		margin-top: 0px;
		position: relative;
		padding-top: 55px;
	}
	.main_box_01{
		width: 100%;
		height: auto;
		background-image:url("../img/cafe/img_main_back.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-bottom: 200px;
	}
	.main_box_title{
		font-size: 35px;
		font-weight: 600;
		color: #783930;
		line-height: 64px;
		padding-right: 280px;
	}
	.main_box_text{
		font-weight: 600;
		margin-top: 40px;
		line-height: 32px;
	}
	.main_box_illust{
		position: absolute;
		top: 0px;
		right: 10px;
	}
	/*  イラスト */
	.back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_01.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 150px;
	}
	.illust_img{
		text-align: center;
		margin-top: -400px;
	}
	/* “東洋のパリ”で生まれたベトナムカフェ */
	.wrap_history{
		margin-top: -200px;
	}
	.box_a{
		margin-top: 60px;
	}
	.box_a_title{
		text-align: center;
		font-size: 32px;
		font-weight: 600;
	}
	.box_a_img{
		text-align: center;
		margin-top: 40px;
	}
	.box_a_img_box{
		display: flex;
		justify-content: space-between;
		padding: 0px 4px;
		margin-top: 15px;
	}
	.box_a_text{
		padding: 0px 60px;
		margin-top: 20px;
		font-weight: 600;
	}
	.btn_box{
		text-align: center;
		margin-top: 40px;
	}
	.btn{
		margin-top: 15px;
	}
	.btn a:hover{
		opacity: 0.8;
	}
	.btn img{
		max-width: 100%;
		height: auto;
	}
	.box_a_img img{
		max-width: 100%;
		height: auto;
	}
	.box_a_img_01 img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_b_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_02.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: -120px;
	}
	/* コーヒーの生産量はなんと世界二位 */
	.box_b{
		margin-top: -200px;
	}
	.box_b_title{
		text-align: center;
		font-size: 32px;
		font-weight: 600;
	}
	.box_b_img{
		text-align: center;
		margin-top: 40px;
	}
	.box_b_text{
		padding: 0px 60px;
		margin-top: 20px;
		font-weight: 600;
	}
	.box_b_img img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_c_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_03.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: 30px;
	}
	/* 他では類を見ない！ベトナム流コーヒーの飲み方 */
	.box_c{
		margin-top: -350px;
		position: relative;
	}
	.box_c_title{
		text-align: center;
		font-size: 32px;
		font-weight: 600;
		position: relative;
		z-index: 10;
	}
	.box_c_img{
		text-align: center;
		margin-top: 40px;
	}
	.box_c_text{
		padding: 0px 60px;
		margin-top: 20px;
		font-weight: 600;
	}
	.illust_img_01{
		position: absolute;
		top: -170px;
		right: 30px;
		z-index: 9;
	}
	.box_c_img img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_d_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_04.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: -250px;
	}
	.box_d_illust_img{
		text-align: center;
		margin-top: 110px;
	}
	/* キッチュなチェアに座って街に溶け込む「路上カフェ」 */
	.box_d{
		margin-top: -150px;
		position: relative;
	}
	.box_d_title{
		text-align: center;
		font-size: 32px;
		font-weight: 600;
		position: relative;
		z-index: 10;
	}
	.box_d_img{
		text-align: center;
		margin-top: 40px;
	}
	.box_d_text{
		padding: 0px 60px;
		margin-top: 20px;
		font-weight: 600;
	}
	.illust_img_01{
		position: absolute;
		top: -170px;
		right: 30px;
		z-index: 9;
	}
	.box_d_img img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_e_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_05.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: 60px;
	}
	/* ベトナム各地で展開する３大カフェチェーン */
	.box_e{
		margin-top: -300px;
	}
	.box_e_title{
		text-align: center;
		font-size: 32px;
		font-weight: 600;
	}
	.box_e_img{
		text-align: center;
		margin-top: 40px;
	}
	.box_e_img img{
		max-width: 100%;
		height: auto;
	}
	.box_e_text{
		padding: 0px 60px;
		margin-top: 20px;
		font-weight: 600;
	}
	.cafe_box{
		display: flex;
		justify-content: space-between;
		margin-top: 60px;
	}
	.cafe_item{
		background-color: #F0E7E3;
		border: 2px solid #C7A895;
		border-radius: 20px;
		padding: 20px 0px;
		width: 34%;
	}
	.cafe_item p{
		padding-right: 15px;
		padding-left: 15px;
		margin-top: 15px;
	}
	.cafe_img{
		text-align: center;
	}
	.cafe_item_center{
		margin: 0px 15px;
	}
	.cafe_text{
		letter-spacing: 1px;
		font-weight: 600;
	}
	.btn{
		display: flex;
		justify-content: center;
		margin-top: 20px;
	}
	.btn1{
		margin: 0px 10px;
	}
	.cafe_img{
		margin-top: 18px;
		padding: 0px 15px; 
	}
	.cafe_img img{
		max-width: 100%;
		height: auto;
	}
	.cafe_title_img{
		padding: 0px 15px;
		position: relative;
	}
	.cafe_title_img img{
		max-width: 100%;
		height: auto;
	}
	.cafe_title_img .name{
		position: absolute;
		top: 72px;
		left: 0px;
		right: 0px;
		text-align: center;
		font-family: "Kiwi Maru", serif;
		font-weight: 600;
		font-style: normal;
		font-size: 23px;
		color: #7e1d00;
		line-height: 1.4;
	}
	.cafe_title_img .name span{
		display: block;
		font-size: 15px;
		font-weight: 400;
	}
	/*  イラスト */
	.box_f_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_06.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: 0px;
	}
	/* カフェ巡りを一気に楽しむ！アパート丸ごと「カフェアパート」 */
	.box_f{
		margin-top: -300px;
	}
	.box_f_title{
		text-align: center;
		font-size: 32px;
		font-weight: 600;
	}
	.box_f_img{
		text-align: center;
		margin-top: 40px;
	}
	.box_f_text{
		padding: 0px 60px;
		margin-top: 20px;
		font-weight: 600;
	}
	.box_f_img img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_g_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_07.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: -300px;
	}
	.box_g_illust_img{
		text-align: center;
		margin-top: 150px;
	}
	/* 滞在中、色々試してみましょう！ */
	.box_g{
		margin-top: -150px;
	}
	.box_g_title{
		text-align: center;
		font-size: 32px;
		font-weight: 600;
	}
	.box_g_img{
		text-align: center;
		margin-top: 40px;
	}
	.box_g_text{
		padding: 0px 60px;
		margin-top: 20px;
		font-weight: 600;
	}
	.coffe_box{
		background-color: #FFECDC;
		margin-top: 100px;
		padding-bottom: 50px;
		position: relative;
	}
	.coffe_box_img{
		text-align: center;
	}
	.coffe_title{
		font-family: "Kiwi Maru", serif;
		font-weight: 600;
		font-style: normal;
		text-align: center;
		font-size: 25px;
		font-weight: 600;
		color: #E85338;
		margin-top: 40px;
	}
	.coffe_title.first{
		margin-top: 20px;
	}
	.coffe_text{
		padding: 0px 60px;
		margin-top: 20px;
		font-weight: 600;
	}
	.coffe_box_01{
		margin-top: 50px;
	}
	.cafe_img_illust{
		position: absolute;
		top: -80px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.coffe_box_01_a{
		position: relative;
	}
	.cafe_img_illust_01{
		position: absolute;
		bottom: 170px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.coffe_box_01_b{
		position: relative;
	}
	.cafe_img_illust_02{
		position: absolute;
		bottom: 150px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.coffe_box_img_01{
		text-align: center;
	}
	.coffe_box_img img{
		max-width: 100%;
		height: auto;
	}
	.coffe_box_img_01 img{
		max-width: 100%;
		height: auto;
	}
	.coffe_box_img_02 img{
		max-width: 100%;
		height: auto;
	}
}
/* スマホレイアウト */
@media (max-width: 639px) {
	.sp_none{
		display: none;
	}
	/* コンテンツ幅 */
	.contents{
		max-width:750px;
		width: 100%;
		margin:0 auto;
	}
	.contents1{
		max-width:1000px;
		width: 100%;
		margin:0 auto;
	}
	/* メインビジュアル */
	.main{
		width: 100%;
		height: 156vw;
		background-image:url("../img/cafe/img_main_sp.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-top: 39vw;
	}
	/* 隠れ家カフェからアパートメントカフェまで、ベトナムカフェが街を彩る。*/
	.main_box{
		margin-top: 0px;
		position: relative;
		padding: 0px 3vw;
		padding-top: 4vw;
	}
	.main_box_01{
		width: 100%;
		height: auto;
		background-image:url("../img/cafe/img_main_back.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding-bottom: 15vw;
	}
	.main_box_title{
		font-size: 6vw;
		font-weight: 600;
		color: #783930;
		line-height: 10vw;
	}
	.main_box_text{
		font-weight: 600;
		margin-top: 14vw;
		line-height: 6vw;
		font-size: 4vw;
	}
	.main_box_illust{
		position: absolute;
		top: 9vw;
		right: 4vw;
		width: 51vw;
	}
	.main_box_illust img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.back{
		width: 100%;
		height: 78vw;
		background-image:url("../img/cafe/img_back_01.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	.illust_img{
		text-align: center;
		margin-top: -62vw;
	}
	.illust_img_sp{
		margin-top: 8vw;
	}
	.illust_img_sp img{
		max-width: 100%;
		height: auto;
	}
	/* “東洋のパリ”で生まれたベトナムカフェ */
	.wrap_history{
		margin-top: -18vw;
	}
	.box_a{
		margin-top: 6vw;
	}
	.box_a_title{
		text-align: center;
		font-size: 6vw;
		font-weight: 600;
		margin-top: 6vw;
	}
	.box_a_img{
		text-align: center;
		margin-top: 6vw;
	}
	.box_a_img_box{
		display: flex;
		justify-content: space-between;
		padding: 0px 0px;
		margin-top: 2.3vw;
	}
	.box_a_text{
		padding: 0px 3.9vw;
		margin-top: 4.6vw;
		font-weight: 600;
		font-size: 4vw;
	}
	.btn_box{
		text-align: center;
		margin-top: 6vw;
		padding: 0px 3vw;
	}
	.btn{
		margin-top: 2.3vw;
	}
	.btn a:hover{
		opacity: 0.8;
	}
	.box_a_img img{
		max-width: 100%;
		height: auto;
	}
	.box_a_img_01 img{
		max-width: 100%;
		height: auto;
	}
	.img_center{
		padding: 0px 2.3vw;
	}
	.img_more{
		padding: 0px 18vw;
	}
	.img_more img{
		max-width: 100%;
		height: auto;
	}
	.btn img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_b_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_02.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: -120px;
		display: none;
	}
	/* コーヒーの生産量はなんと世界二位 */
	.box_b{
		margin-top: 22vw;
		position: relative;
	}
	.box_b_title{
		text-align: center;
		font-size: 6vw;
		font-weight: 600;
		position: relative;
		z-index: 9;
	}
	.box_b_img{
		text-align: center;
		margin-top: 0px;
	}
	.box_b_text{
		padding: 0px 4.5vw;
		margin-top: 3vw;
		font-weight: 600;
		font-size: 4vw;
	}
	.box_b_img img{
		max-width: 100%;
		height: auto;
	}
	.img_back_02_sp{
		position: absolute;
		top: -19vw;
	}
	.img_back_02_sp img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_c_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_03.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: 30px;
		display: none;
	}
	/* 他では類を見ない！ベトナム流コーヒーの飲み方 */
	.box_c{
		margin-top: 22vw;
		position: relative;
	}
	.box_c_title{
		text-align: center;
		font-size: 6vw;
		font-weight: 600;
		position: relative;
		z-index: 9;
	}
	.box_c_img{
		text-align: center;
		margin-top: 6vw;
	}
	.box_c_text{
		padding: 0px 3.9vw;
		margin-top: 4.6vw;
		font-weight: 600;
		font-size: 4vw;
	}
	.illust_img_01{
		position: absolute;
		top: -26vw;
		right: 4.6vw;
		z-index: 9;
		display: none;
	}
	.box_c_img img{
		max-width: 100%;
		height: auto;
	}
	.img_back_03_sp{
		position: absolute;
		top: -15vw;
	}
	.img_back_03_sp img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_d_back{
		display: none;
	}
	.box_d_illust_img{
		text-align: center;
		margin-top: 17vw;
	}
	.box_d_illust_img_sp{
		margin-top: 9.3vw;
	}
	.box_d_illust_img_sp img{
		max-width: 100%;
		height: auto;
	}
	/* キッチュなチェアに座って街に溶け込む「路上カフェ」*/
	.box_d{
		margin-top: 4.6vw;
		position: relative;
	}
	.box_d_title{
		text-align: center;
		font-size: 6vw;
		font-weight: 600;
		position: relative;
		z-index: 10;
	}
	.box_d_img{
		text-align: center;
		margin-top: 6vw;
	}
	.box_d_text{
		padding: 0px 3.9vw;
		margin-top: 4.6vw;
		font-weight: 600;
		font-size: 4vw;
	}
	.illust_img_01{
		position: absolute;
		top: -26vw;
		right: 4.6vw;
		z-index: 9;
	}
	.box_d_img img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_e_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_05.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: 60px;
		display: none;
	}
	/* ベトナム各地で展開する３大カフェチェーン */
	.box_e{
		margin-top: 22vw;
		position: relative;
	}
	.box_e_title{
		text-align: center;
		font-size: 6.2vw;
		font-weight: 600;
		position: relative;
		z-index: 9;
	}
	.box_e_img{
		text-align: center;
		margin-top: 0px;
	}
	.box_e_text{
		padding: 0px 3.9vw;
		margin-top: 4.6vw;
		font-weight: 600;
		font-size: 4vw;
	}
	.cafe_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 6.2vw;
		margin-left: 3vw;
		margin-right: 3vw;
	}
	.cafe_item{
		background-color: #F0E7E3;
		border: 0.3vw solid #C7A895;
		border-radius: 3vw;
		padding: 4.6vw 0px;
		width: 100%;
	}
	.cafe_item p{
		padding-right: 4.6vw;
		padding-left: 4.6vw;
		margin-top: 2.3vw;
		font-size: 4vw;
		font-weight: 600;
	}
	.cafe_img{
		text-align: center;
		padding: 0px 9.3vw;
	}
	.cafe_item_center{
		margin: 6vw 0px;
	}
	.cafe_text{
		letter-spacing: vw-0.1;
	}
	.btn{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 3vw;
	}
	.btn1{
		margin: 0px 1.5vw;
		margin-bottom: 4.6vw;
	}
	.box_e_img img{
		max-width: 100%;
		height: auto;
	}
	.img_back_05_sp{
		position: absolute;
		top: -12vw;
	}
	.img_back_05_sp img{
		max-width: 100%;
		height: auto;
	}
	.cafe_img{
		margin-top: 15px;
	}
	.cafe_img img{
		max-width: 100%;
		height: auto;
	}
	.cafe_title_img{
		padding: 0px 15px;
		position: relative;
	}
	.cafe_title_img img{
		max-width: 100%;
		height: auto;
	}
	.cafe_title_img .name{
		position: absolute;
		top: 1.8vw;
		left: 0px;
		right: 0px;
		text-align: center;
		font-family: "Kiwi Maru", serif;
		font-weight: 600;
		font-style: normal;
		font-size: 6.4vw;
		color: #7e1d00;
		line-height: 1.2;
		padding-left: 6vw;
		letter-spacing: -2px;
	}
	.cafe_title_img .name span{
		display: block;
		font-size: 4vw;
		font-weight: 400;
		letter-spacing: 0px;
	}
	/*  イラスト */
	.box_f_back{
		width: 100%;
		height: 500px;
		background-image:url("../img/cafe/img_back_06.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-top: 60px;
		display: none;
	}
	/* カフェ巡りを一気に楽しむ！アパート丸ごと「カフェアパート」 */
	.box_f{
		margin-top: 14vw;
		position: relative;
	}
	.box_f_title{
		text-align: center;
		font-size: 6vw;
		font-weight: 600;
		position: relative;
		z-index: 9;
	}
	.box_f_img{
		text-align: center;
		margin-top: -9.3vw;
	}
	.box_f_text{
		padding: 0px 3.9vw;
		margin-top: 4.6vw;
		font-weight: 600;
		font-size: 4vw;
	}
	.box_f_img img{
		max-width: 100%;
		height: auto;
	}
	.img_back_06_sp{
		position: absolute;
		top: -11vw;
	}
	.img_back_06_sp img{
		max-width: 100%;
		height: auto;
	}
	/*  イラスト */
	.box_g_back{
		display: none;
	}
	.box_g_illust_img{
		text-align: center;
		margin-top: 23vw;
	}
	.box_g_illust_img_sp{
		margin-top: 9.3vw;
	}
	.box_g_illust_img_sp img{
		max-width: 100%;
		height: auto;
	}
	/* 滞在中、色々試してみましょう！*/
	.box_g{
		margin-top: -9.3vw;
	}
	.box_g_title{
		text-align: center;
		font-size: 6vw;
		font-weight: 600;
	}
	.box_g_img{
		text-align: center;
		margin-top: 6vw;
	}
	.box_g_text{
		padding: 0px 3.9vw;
		margin-top: 3vw;
		font-weight: 600;
		font-size: 4vw;
	}
	.coffe_box{
		background-color: #FFECDC;
		margin-top: 30vw;
		padding-bottom: 7.8vw;
		position: relative;
	}
	.coffe_box_img{
		text-align: center;
	}
	.coffe_title{
		font-family: "Kiwi Maru", serif;
		font-weight: 600;
		font-style: normal;
		text-align: center;
		font-size: 5.6vw;
		font-weight: 600;
		color: #E85338;
		margin-top: 6vw;
		position: relative;
	}
	.coffe_title.first{
		margin-top: 3vw;
	}
	.coffe_text{
		padding: 0px 3vw;
		margin-top: 6vw;
		font-weight: 600;
		font-size: 4vw;
	}
	.coffe_box_01{
		margin-top: 7.8vw;
	}
	.cafe_img_illust{
		position: absolute;
		top: -29vw;
		right: 7vw;
	}
	.cafe_img_illust img{
		width: 66.67vw;
		height: auto;
	}
	.coffe_box_01_a{
		position: relative;
	}
	.cafe_img_illust_01{
		position: absolute;
		top: 54vw;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.coffe_box_01_b{
		position: relative;
	}
	.cafe_img_illust_02{
		position: absolute;
		top: 54vw;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.coffe_box_img img{
		max-width: 100%;
		height: auto;
	}
	.coffe_box_img_01{
		text-align: center;
		padding: 0px 3vw;
	}
	.coffe_box_img_01 img{
		max-width: 100%;
		height: auto;
	}
	.coffe_box_img_02{
		text-align: center;
		padding: 0px 3vw;
	}
	.coffe_box_img_02 img{
		max-width: 100%;
		height: auto;
	}
	.coffe_title::before{
	  	background-color: #E85338; /* 線の色 */
	  	border-radius: 0.7vw; /* 線の両端を丸く */
	  	bottom: -1.5vw; /* 線の位置 */
	  	content: "";
	  	height: 0.4vw; /* 線の高さ */
	  	left: 50%; /* 線の中央寄せ */
	  	position: absolute;
	  	transform: translateX(-50%); /* 線の中央寄せ */
	  	width: 14vw; /* 線の長さ */
	}
    
/*    ツアー*/
    .tab_menu ul.area li {
    font-size: 3.8vw;
    width: 43%;
    background-color: #fff;
    border-right: 1px solid #783930;
    border-bottom: 1px solid #783930;
    margin-right: 2%;
    margin-bottom: 2%;
    padding: 10px 0;
}
.tab_menu ul.area {
    flex-wrap: wrap;
    justify-content: center;
}
.tab_menu {
    background: transparent;
    margin: 15px 0;
}
.tab_menu ul.area li:nth-of-type(2n) {
    margin-right: 0;
}
#tour .tour-contents ul li .img img {
    width: 100px;
    height: 70px;
}
.tour-contents .area-name {
    font-size: 3.3vw;
    bottom: -8px;
    padding: 0 5px;
    width: ;
    width: 100px;
    text-align: center;
    top: auto;
}
#tour .tour-contents ul li .box {
    width: calc(100% - 100px);
    position: static;
    min-height: 94px;
}
#tour .tour-contents ul li .box .item1 {
    font-size: 3.5vw;
}
#tour .tour-contents ul li .box .item2 {
    font-size: 3vw;
    font-feature-settings: "palt";
}
#tour .tour-contents ul li .box .item3 {
    font-size: 5vw;
    right: auto;
    position: absolute;
    min-width: 0;
    left: 0;
    width: 100%;
    display: block;
    bottom: 0;
}
#tour .tour-contents ul li a {
    position: relative;
    padding: 5px;
    padding-bottom: 12vw;
}
#tour .tour-contents .link-button a {
    width: 90%;
}
#tour .tour-contents .link-button a span {
    font-size: 5vw;
    padding: 5px;
}
#tour .tour-contents .link-button {
    margin: 10px 0;
}
#container #tour h3 {
    font-size: 5vw;
    font-feature-settings: "palt";
}
#tour .tour-contents ul li .box .bottom_box .hotel_item {
    width: auto;
    font-size: 3.3vw;
    line-height: 1.3;
    padding-top: 25px;
    background-position: left 25px;
}
#tour .tour-contents ul li .box .bottom_box {
    display: block;
}
.tour-contents p.img {
    height: 80px;
}
#tour .tour-contents ul li .box .item3 .price {
    font-size: 5vw;
}
#tour .tour-contents ul li .box .item3 .t-item span.per-person,
#tour .tour-contents ul li .box .item3 .t-item span.nenyu {
    font-size: 3vw;
}
#tour .tour-contents ul li .box .item3 .t-item {
    display: flex;
    flex-wrap: wrap;
    margin-top: 6px;
}
#tour .tour-contents ul li .box .item3 .t-item span.nenyu {
    width: 100%;
}
#tour .tour-contents{
margin: 10px;
}
/*ホテル評価スマホ*/
#tour .data-box .iconbox p.rank{
font-size: 2.5vw;
padding: 0 2px;
}
#tour .data-box p.kuchikomi .evaluation,
#tour .data-box p.kuchikomi .number,
#tour .data-box p.kuchikomi .evaluation .comment{
font-size: 2.5vw;
}
#tour .data-box p.kuchikomi{
margin-left: 2px;
}
#tour .data-box p.kuchikomi .star img{
width: 15px;
height: auto;
}
  #tour .data-box{
  bottom: auto;
  left: 110px;
  top: 18vw;
  font-feature-settings: "palt";
  }   
  .tour-area .tour-contents .link-button a{
    margin: 20px auto;
  }
    
    .tour-area .tour-contents .link-button a span::before{
    width: 7px;
    right: 6%;
  height: 7px;
    }
    #tour{
    width: auto;
    margin: 0 auto;
    }
    
}
